/*
Theme Name: Milano Child
Theme URI: http://milano.beantownthemes.com/
Description: Child Theme for Milano
Author: Fialovy & BeanTownDesign
Author URI: http://themeforest.net/user/BeantownThemes
Template: milano
Version: 1.0
*/


/* =Theme customization starts here
-------------------------------------------------------------- */


img.sub-handmade {
    width: 0px;
}

.hello-2 {
    margin-bottom: 20px;
    font-family: "Walter Turncoat",sans-serif;
	color: #bcbcbc;
    font-size: 20px;
}

.hello-element {
	color: #bcbcbc;
}



.section-imp {
    padding: 40px 20px;
    position: relative;
}



.author-name.bin-name {
    font-size: 50px;
    letter-spacing: 0px;
}